.container {
    padding: 20px;
    height: calc(100% - 64px);
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    &__login-form {
        width: 320px;
        border: 1px solid #1B264F;
        padding: 30px;
    }
}